Debian Bug report logs - #604362
Preparations for the removal of the Qt3 libraries

version graph

Package: src:mnemosyne; Maintainer for src:mnemosyne is Robert Lemmen <robertle@semistable.com>;

Reported by: Eckhart Wörner <ewoerner@kde.org>

Date: Sun, 21 Nov 2010 19:45:09 UTC

Severity: important

Tags: sid, wheezy

Fixed in version mnemosyne/2.0~RC1-1

Done: <robertle@semistable.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to Robert Lemmen <robertle@semistable.com>:
Bug#604362; Package src:mnemosyne. (Sun, 21 Nov 2010 19:45:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Eckhart Wörner <ewoerner@kde.org>:
New Bug report received and forwarded. Copy sent to Robert Lemmen <robertle@semistable.com>. (Sun, 21 Nov 2010 19:45:12 GMT) Full text and rfc822 format available.

Message #5 received at maintonly@bugs.debian.org (full text, mbox):

From: Eckhart Wörner <ewoerner@kde.org>
To: maintonly@bugs.debian.org
Subject: Preparations for the removal of the KDE3 and Qt3 libraries
Date: Sun, 21 Nov 2010 20:43:40 +0100
Source: mnemosyne
Severity: wishlist
User: debian-qt-kde@lists.debian.org
Usertags: qt3libs-removal


Dear maintainer,

The Debian Qt/KDE team is planning to remove the KDE3 and Qt3 libraries from 
Debian shortly after the Squeeze release. The transition phase to KDE4 and Qt4 
will finish since both KDE and Nokia upstream don't maintain the old versions 
of those libraries anymore.

In order to make this move, all packages directly or indirectly depending on 
the KDE3/Qt3 libraries have to either get ported to KDE4/Qt4 or eventually get 
removed from the Debian repositories.

Therefore, please take the time and:
- contact your upstream (if existing) and ask about the state of a KDE4/Qt4 
port of your application
- if there are no activities regarding porting, investigate whether there are 
suitable alternatives for your users
- if there is a KDE4/Qt4 port that is not yet packaged, consider packaging it
- if both the KDE3/Qt3 and the KDE4/Qt4 version already coexist in the Debian 
archives, consider removing the KDE3/Qt3 version

Documentation on how to port to KDE4 can be found at:
http://techbase.kde.org/index.php?title=Development/Tutorials/KDE4_Porting_Guide

Documentation on how to port to Qt4 can be found at:
http://doc.qt.nokia.com/4.7/porting4.html

For any questions and issues, do not hesitate to contact the Debian Qt/KDE 
team at debian-qt-kde@lists.debian.org

Eckhart




Added indication that bug 604362 blocks 604337 Request was from Eckhart Wörner <ewoerner@kde.org> to control@bugs.debian.org. (Tue, 23 Nov 2010 01:09:05 GMT) Full text and rfc822 format available.

Removed indication that bug 604362 blocks 604337 Request was from Eckhart Wörner <ewoerner@kde.org> to control@bugs.debian.org. (Tue, 23 Nov 2010 01:15:04 GMT) Full text and rfc822 format available.

Added indication that bug 604362 blocks 604374 Request was from Eckhart Wörner <ewoerner@kde.org> to control@bugs.debian.org. (Tue, 23 Nov 2010 01:15:10 GMT) Full text and rfc822 format available.

Severity set to 'serious' from 'wishlist' Request was from Eckhart Wörner <ewoerner@kde.org> to control@bugs.debian.org. (Tue, 08 Feb 2011 11:28:04 GMT) Full text and rfc822 format available.

Added tag(s) sid and wheezy. Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Thu, 10 Feb 2011 19:34:04 GMT) Full text and rfc822 format available.

Severity set to 'important' from 'serious' Request was from Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com> to control@bugs.debian.org. (Sat, 26 Feb 2011 18:36:17 GMT) Full text and rfc822 format available.

Reply sent to Robert Lemmen <robertle@semistable.com>:
You have taken responsibility. (Thu, 17 Nov 2011 09:36:04 GMT) Full text and rfc822 format available.

Notification sent to Eckhart Wörner <ewoerner@kde.org>:
Bug acknowledged by developer. (Thu, 17 Nov 2011 09:36:06 GMT) Full text and rfc822 format available.

Message #22 received at 604362-close@bugs.debian.org (full text, mbox):

From: Robert Lemmen <robertle@semistable.com>
To: 604362-close@bugs.debian.org
Subject: Bug#604362: fixed in mnemosyne 1.2.2-2
Date: Thu, 17 Nov 2011 09:33:27 +0000
Source: mnemosyne
Source-Version: 1.2.2-2

We believe that the bug you reported is fixed in the latest version of
mnemosyne, which is due to be installed in the Debian FTP archive:

mnemosyne_1.2.2-2.diff.gz
  to main/m/mnemosyne/mnemosyne_1.2.2-2.diff.gz
mnemosyne_1.2.2-2.dsc
  to main/m/mnemosyne/mnemosyne_1.2.2-2.dsc
mnemosyne_1.2.2-2_all.deb
  to main/m/mnemosyne/mnemosyne_1.2.2-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 604362@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Lemmen <robertle@semistable.com> (supplier of updated mnemosyne package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 16 Nov 2011 19:01:31 +0000
Source: mnemosyne
Binary: mnemosyne
Architecture: source all
Version: 1.2.2-2
Distribution: unstable
Urgency: low
Maintainer: Robert Lemmen <robertle@semistable.com>
Changed-By: Robert Lemmen <robertle@semistable.com>
Description: 
 mnemosyne  - spaced repetition flash-card program
Closes: 604362 637479
Changes: 
 mnemosyne (1.2.2-2) unstable; urgency=low
 .
   * Update recommends to new KDE version (closes: #604362, #637479)
   * Updated to new standards version
Checksums-Sha1: 
 bc9478d3a4661891bb87f265d3c2b41fc4a48c0f 1104 mnemosyne_1.2.2-2.dsc
 4320e0ce3f9c03b5fe2bf998fc18837519765ebe 19126 mnemosyne_1.2.2-2.diff.gz
 657dc855661c0776cfbc0eb35b3b7c509743fe02 506738 mnemosyne_1.2.2-2_all.deb
Checksums-Sha256: 
 17f0958492fd64ce83e4b97dac2c352f38b50d19e1413e732b0a015c0971eedb 1104 mnemosyne_1.2.2-2.dsc
 7f509e940ecc6caf9dd6e3d59a82ae9885085dc9f888f31bc307883b5de96c3d 19126 mnemosyne_1.2.2-2.diff.gz
 b7ecd02b32a07c0181ac91dffd0400c4195511b7d0210b04753b803e6fce49d3 506738 mnemosyne_1.2.2-2_all.deb
Files: 
 4e250d9b87f0061ca13dbe9381326af7 1104 misc extra mnemosyne_1.2.2-2.dsc
 b25c712097f4a46a435084387da9c4b5 19126 misc extra mnemosyne_1.2.2-2.diff.gz
 aeaeaad949c088a5188dc40ae856f186 506738 misc extra mnemosyne_1.2.2-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk7E0tsACgkQS6AOchRbaWY6tgCeMpR/wSwA6c7UtJEQQr32ys61
/PwAoKA1ydDISZFiIUfB2E+6COJpCgFL
=Imvl
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 26 Dec 2011 07:36:41 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Ana Guerrero <ana@debian.org> to control@bugs.debian.org. (Thu, 10 May 2012 22:27:09 GMT) Full text and rfc822 format available.

Bug reopened Request was from Ana Guerrero <ana@debian.org> to control@bugs.debian.org. (Thu, 10 May 2012 22:27:09 GMT) Full text and rfc822 format available.

No longer marked as fixed in versions mnemosyne/1.2.2-2. Request was from Ana Guerrero <ana@debian.org> to control@bugs.debian.org. (Thu, 10 May 2012 22:27:10 GMT) Full text and rfc822 format available.

Changed Bug title to 'Preparations for the removal of the Qt3 libraries' from 'Preparations for the removal of the KDE3 and Qt3 libraries' Request was from Ana Guerrero <ana@debian.org> to control@bugs.debian.org. (Thu, 10 May 2012 22:27:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Robert Lemmen <robertle@semistable.com>:
Bug#604362; Package src:mnemosyne. (Thu, 10 May 2012 23:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
Extra info received and forwarded to list. Copy sent to Robert Lemmen <robertle@semistable.com>. (Thu, 10 May 2012 23:03:02 GMT) Full text and rfc822 format available.

Message #37 received at 604362@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: control@debian.org, 604362@bugs.debian.org
Subject: still depending on Qt3
Date: Fri, 11 May 2012 00:22:02 +0200
unarchive 604362
reopen 604362
retitle 604362 Preparations for the removal of the Qt3 libraries
thanks

Hi Robert,

mnemosyne is still depending on python-qt3 and therefore Qt3.
Also, the Recommends in kdelibs5 is strange, (note that mnemosyne uses 
qt3 and kde4 is using qt4) and kdelibs5 does not exist anymore, it
got split in the several libraries some time ago. 

Ana





Information forwarded to debian-bugs-dist@lists.debian.org, Robert Lemmen <robertle@semistable.com>:
Bug#604362; Package src:mnemosyne. (Mon, 21 May 2012 19:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
Extra info received and forwarded to list. Copy sent to Robert Lemmen <robertle@semistable.com>. (Mon, 21 May 2012 19:36:04 GMT) Full text and rfc822 format available.

Message #42 received at 604362@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: 604362@bugs.debian.org
Subject: Re: Bug#604362: Preparations for the removal of the KDE3 and Qt3 libraries
Date: Mon, 21 May 2012 21:34:16 +0200
On Sun, Nov 21, 2010 at 08:43:40PM +0100, Eckhart Wörner wrote:
> Source: mnemosyne
> Severity: wishlist
> User: debian-qt-kde@lists.debian.org
> Usertags: qt3libs-removal
> 
> 
> Dear maintainer,
> 
> The Debian Qt/KDE team is planning to remove the KDE3 and Qt3 libraries from 
> Debian shortly after the Squeeze release. The transition phase to KDE4 and Qt4 
> will finish since both KDE and Nokia upstream don't maintain the old versions 
> of those libraries anymore.
> 
> In order to make this move, all packages directly or indirectly depending on 
> the KDE3/Qt3 libraries have to either get ported to KDE4/Qt4 or eventually get 
> removed from the Debian repositories.
> 
> Therefore, please take the time and:
> - contact your upstream (if existing) and ask about the state of a KDE4/Qt4 
> port of your application
> - if there are no activities regarding porting, investigate whether there are 
> suitable alternatives for your users
> - if there is a KDE4/Qt4 port that is not yet packaged, consider packaging it
> - if both the KDE3/Qt3 and the KDE4/Qt4 version already coexist in the Debian 
> archives, consider removing the KDE3/Qt3 version
> 
> Documentation on how to port to KDE4 can be found at:
> http://techbase.kde.org/index.php?title=Development/Tutorials/KDE4_Porting_Guide
> 
> Documentation on how to port to Qt4 can be found at:
> http://doc.qt.nokia.com/4.7/porting4.html
> 
> 

Hello maintainer(s),

One year and a half later, it is about time to remove Qt3 and python-qt3.
Please, migrate to the Qt4 version (if existing) or file for removal of your
package.

Thanks,
Ana




Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#604362; Package src:mnemosyne. (Mon, 28 May 2012 20:51:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Lemmen <robertle@semistable.com>:
Extra info received and forwarded to list. (Mon, 28 May 2012 20:51:11 GMT) Full text and rfc822 format available.

Message #47 received at 604362@bugs.debian.org (full text, mbox):

From: Robert Lemmen <robertle@semistable.com>
To: 604362@bugs.debian.org
Subject: mnemosyne and qt3 removal
Date: Mon, 28 May 2012 21:40:59 +0100
[Message part 1 (text/plain, inline)]
hi everyone,

unfortunately the 1.2.2 branch of mnemosyne doesn't appear to work with
qt4, upstream has a reworked version 2.0 in the works that adresses that 
amongst other things. unfortunately that version isn't yet available as
a downloadable release, only through the source repository. I do hope
that a new release will be made in time, but there is little we can do.

so please keep this around for a while, once it actually gets in the way 
of the qt3 removal, just remove (or holler and I'll do the request)

regards  robert

-- 
Robert Lemmen                               http://www.semistable.com 
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#604362; Package src:mnemosyne. (Thu, 31 May 2012 12:36:50 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Lemmen <robertle@semistable.com>:
Extra info received and forwarded to list. (Thu, 31 May 2012 12:36:53 GMT) Full text and rfc822 format available.

Message #52 received at 604362@bugs.debian.org (full text, mbox):

From: Robert Lemmen <robertle@semistable.com>
To: Ana Guerrero <ana@debian.org>
Cc: 604362@bugs.debian.org
Subject: Re: Bug#604362: mnemosyne and qt3 removal
Date: Thu, 31 May 2012 13:31:59 +0100
[Message part 1 (text/plain, inline)]
On Thu, May 31, 2012 at 02:23:06PM +0200, Ana Guerrero wrote:
> The removal is coming in 2 weeks or so, so it makes little sense maintaining
> in the archive more days when it is available from snapshots.debian.org
> 
> I am planning a similar blog post to this one:
> http://ekaia.org/blog/2011/03/21/small-applications-missing-in-kde-4/
> with Qt3 and i will include mnemosyne. Maybe somebody will feel like
> doing a qt4 version, it happened with some of the removed kde3 apps!

understood and agreed, but give me 1 more week. I already have a working
package [0] ready, and the only thing required now is to conclude the
discussion with upstream whether I should upload this repository-based
version or wait for a tarball from them [1].

is my understanding correct: you would ask for removal from testing, but
not from sid? so once it does build against testing again it will
auto-migrate from sid to testing again? in that case just remove away!

regards  robert

[0] http://semistable.com/files/
[1] http://groups.google.com/group/mnemosyne-proj-users/browse_thread/thread/3b802ca9a4a1dd73

-- 
Robert Lemmen                               http://www.semistable.com 
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Robert Lemmen <robertle@semistable.com>:
Bug#604362; Package src:mnemosyne. (Thu, 31 May 2012 12:42:55 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
Extra info received and forwarded to list. Copy sent to Robert Lemmen <robertle@semistable.com>. (Thu, 31 May 2012 12:42:57 GMT) Full text and rfc822 format available.

Message #57 received at 604362@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: Robert Lemmen <robertle@semistable.com>, 604362@bugs.debian.org
Subject: Re: Bug#604362: mnemosyne and qt3 removal
Date: Thu, 31 May 2012 14:23:06 +0200
On Mon, May 28, 2012 at 09:40:59PM +0100, Robert Lemmen wrote:
> hi everyone,
> 
> unfortunately the 1.2.2 branch of mnemosyne doesn't appear to work with
> qt4, upstream has a reworked version 2.0 in the works that adresses that 
> amongst other things. unfortunately that version isn't yet available as
> a downloadable release, only through the source repository. I do hope
> that a new release will be made in time, but there is little we can do.
> 
> so please keep this around for a while, once it actually gets in the way 
> of the qt3 removal, just remove (or holler and I'll do the request)
> 
> regards  robert
>

The removal is coming in 2 weeks or so, so it makes little sense maintaining
in the archive more days when it is available from snapshots.debian.org

I am planning a similar blog post to this one:
http://ekaia.org/blog/2011/03/21/small-applications-missing-in-kde-4/
with Qt3 and i will include mnemosyne. Maybe somebody will feel like
doing a qt4 version, it happened with some of the removed kde3 apps!

Ana





Information forwarded to debian-bugs-dist@lists.debian.org, Robert Lemmen <robertle@semistable.com>:
Bug#604362; Package src:mnemosyne. (Thu, 31 May 2012 13:06:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
Extra info received and forwarded to list. Copy sent to Robert Lemmen <robertle@semistable.com>. (Thu, 31 May 2012 13:06:13 GMT) Full text and rfc822 format available.

Message #62 received at 604362@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: Robert Lemmen <robertle@semistable.com>
Cc: 604362@bugs.debian.org
Subject: Re: Bug#604362: mnemosyne and qt3 removal
Date: Thu, 31 May 2012 15:02:18 +0200
On Thu, May 31, 2012 at 01:31:59PM +0100, Robert Lemmen wrote:
> On Thu, May 31, 2012 at 02:23:06PM +0200, Ana Guerrero wrote:
> > The removal is coming in 2 weeks or so, so it makes little sense maintaining
> > in the archive more days when it is available from snapshots.debian.org
> > 
> > I am planning a similar blog post to this one:
> > http://ekaia.org/blog/2011/03/21/small-applications-missing-in-kde-4/
> > with Qt3 and i will include mnemosyne. Maybe somebody will feel like
> > doing a qt4 version, it happened with some of the removed kde3 apps!
> 
> understood and agreed, but give me 1 more week. I already have a working
> package [0] ready, and the only thing required now is to conclude the
> discussion with upstream whether I should upload this repository-based
> version or wait for a tarball from them [1].
> 
> is my understanding correct: you would ask for removal from testing, but
> not from sid? so once it does build against testing again it will
> auto-migrate from sid to testing again? in that case just remove away!
> 

Oh, great!
If you have a Qt4 package. Just upload it to the archive ASAP closing
this bug in the changelog. Nothing else to do :)

In the case this Qt4 version didn't exist, we would have asked for
the removal from *unstable* to the ftp-masters and the package would
have been removed from testing automatically a few hours or days
later by scripts.

Ana





Reply sent to <robertle@semistable.com>:
You have taken responsibility. (Thu, 31 May 2012 17:51:08 GMT) Full text and rfc822 format available.

Notification sent to Eckhart Wörner <ewoerner@kde.org>:
Bug acknowledged by developer. (Thu, 31 May 2012 17:51:08 GMT) Full text and rfc822 format available.

Message #67 received at 604362-close@bugs.debian.org (full text, mbox):

From: <robertle@semistable.com>
To: 604362-close@bugs.debian.org
Subject: Bug#604362: fixed in mnemosyne 2.0~RC1-1
Date: Thu, 31 May 2012 17:49:01 +0000
Source: mnemosyne
Source-Version: 2.0~RC1-1

We believe that the bug you reported is fixed in the latest version of
mnemosyne, which is due to be installed in the Debian FTP archive:

mnemosyne_2.0~RC1-1.debian.tar.gz
  to main/m/mnemosyne/mnemosyne_2.0~RC1-1.debian.tar.gz
mnemosyne_2.0~RC1-1.dsc
  to main/m/mnemosyne/mnemosyne_2.0~RC1-1.dsc
mnemosyne_2.0~RC1-1_all.deb
  to main/m/mnemosyne/mnemosyne_2.0~RC1-1_all.deb
mnemosyne_2.0~RC1.orig.tar.gz
  to main/m/mnemosyne/mnemosyne_2.0~RC1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 604362@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
robertle@semistable.com (supplier of updated mnemosyne package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 30 May 2012 18:58:07 +0100
Source: mnemosyne
Binary: mnemosyne
Architecture: source all
Version: 2.0~RC1-1
Distribution: unstable
Urgency: low
Maintainer: Robert Lemmen <robertle@semistable.com>
Changed-By: robertle@semistable.com
Description: 
 mnemosyne  - spaced repetition flash-card program
Closes: 604362
Changes: 
 mnemosyne (2.0~RC1-1) unstable; urgency=low
 .
   * Update to new upstream version
   * Fix QT dependencies (closes: #604362)
Checksums-Sha1: 
 963ac45d20886c7bb6f8852548b46268f49b2138 1111 mnemosyne_2.0~RC1-1.dsc
 07dfbc94ed504c2d360c58646a3d65f9faf0911b 1023280 mnemosyne_2.0~RC1.orig.tar.gz
 3e1783002802bee1de2083d887b5cf2bf322532a 3576 mnemosyne_2.0~RC1-1.debian.tar.gz
 7dfb3748770d53eec93bb791eed0e7d66c51d320 337070 mnemosyne_2.0~RC1-1_all.deb
Checksums-Sha256: 
 dcfe0824e020111b000322b3595061c4a55b6d2988d82ca452b523fcece30cff 1111 mnemosyne_2.0~RC1-1.dsc
 729c86a715e8b066a3a1eca254447ba0bd2b7885a5f1ed7af432a5f6f9c58447 1023280 mnemosyne_2.0~RC1.orig.tar.gz
 041ed5ea5d56e5de88487ef8e5c1a600e7ca78a10cf9843f467345d2d41ab0ed 3576 mnemosyne_2.0~RC1-1.debian.tar.gz
 7def76ff74139a062fb0457dfab87d686f18d99ddd9b5bcc79ba48ec05875a5c 337070 mnemosyne_2.0~RC1-1_all.deb
Files: 
 5de74985d23aac17da5641b77fd9a0fc 1111 misc extra mnemosyne_2.0~RC1-1.dsc
 4cbaef85b23d3d1e20fb54bfcac9649a 1023280 misc extra mnemosyne_2.0~RC1.orig.tar.gz
 93f2b28b21ec57de35a366f62f4d1ee7 3576 misc extra mnemosyne_2.0~RC1-1.debian.tar.gz
 c6fc8657c8462c319e6ea2366b715ab8 337070 misc extra mnemosyne_2.0~RC1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk/HrfgACgkQS6AOchRbaWbwKgCfR+vVkfxKA6sPx+Xq9lJMnqvY
0hgAn3/9q9TRyGGaKQkvdNiITb+MDpaj
=z8IV
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 03 Aug 2012 07:33:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:43:34 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.